* {box-sizing: border-box; }
 html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
 html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0; }
 header, footer, article, section, hgroup, nav, figure {display: block; margin: 0px; padding: 0px; }
 img {border: 0 none; height: auto; max-width: 100%; vertical-align: middle; transition: all 0.5s ease-in-out 0s; }
 ul {list-style-type: none; padding: 0px; margin: 0px; }
 a, button {text-decoration: none; outline: none; transition: all 0.5s ease-in-out 0s; color: #222222; }
 i.fa {transition: all 0.5s ease-in-out 0s; }
 p, td, input, label, form, h1, h2, h3, h4, h5, h6, a {padding: 0px; margin: 0px; border: none; text-decoration: none; font-weight: normal; } 
 h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat', sans-serif; }
 input[type="text"], input[type="button"], input[type="submit"], input[type="email"], input[type="tel"], textarea {-webkit-appearance: none; -webkit-border-radius: 0; -webkit-appearance: none; transition: all 0.5s ease-in-out 0s; outline: none; resize: none; }
 input[type="submit"], input[type="button"], input[type="reset"] {outline: none; cursor: pointer; }
 .clear {clear: both; }
 .vm {vertical-align: middle; }
 .relative {position: relative; }
 .left {float: left; }
 .right {float: right !important; }
/*placeholder css*/
 input::-webkit-input-placeholder {opacity:1 !important; }
 .searchbox input::-webkit-input-placeholder { color:#d4d8e4 !important; }
 input::-moz-placeholder {opacity:1 !important; }
 input:-ms-input-placeholder {opacity:1 !important; }
 input:-moz-placeholder {opacity:1 !important; }
 textarea::-webkit-input-placeholder {opacity:1 !important; }
 textarea::-moz-placeholder {opacity:1 !important; }
 textarea:-ms-input-placeholder {opacity:1 !important; }
 textarea:-moz-placeholder {opacity:1 !important; }
/*ends css*/
 body {margin: 0; padding: 0; line-height: normal; color: #222222; font-family: 'Open Sans', sans-serif; }
/*selection color*/
 ::-moz-selection {background: #000; color: #ffffff; }
 ::-webkit-selection {background: #000; color: #ffffff; }
 ::selection {background: #000; color: #ffffff; }
/*======= Common CSS =======*/
 p {
     font-size: 18px;
     line-height: 34px;
     color: #222222;
     font-family: 'Open Sans', sans-serif;
     font-weight: 300;
}
 h1 {
     font-size: 50px;
     line-height: 98px;
     color: #fff;
     letter-spacing: -2px;
     font-weight: 300;
     text-transform: uppercase;
}
 h2 {
     font-size: 40px;
     line-height: 98px;
     color: #555555;
     letter-spacing: -2px;
     font-weight: 300;
     text-transform: uppercase;
}
 h3 {
     font-size: 22px;
     line-height: 32px;
     color: #555;
     font-weight: 300;
}
 h4 {
     font-size: 21.98px;
     color: #ffffff;
     font-weight: 300;
     line-height: 31.97px;
}
 h5 {
     font-size: 18px;
     color: #555;
     line-height: 30px;
     letter-spacing: -.3px;
     font-family: 'Open Sans', sans-serif;
     font-weight: 700;
}
 h6{
    font-size:28px;
     line-height:28px;
     font-weight:300;
}
 a:hover, a:focus {
     text-decoration: none;
     color: inherit;
}
 .full_width {
     width: 100%;
     float: left;
}
 .container {
     max-width: 1200px;
}
 .button_container {
     position: absolute;
     margin-top: 0px;
     margin-right: 0px;
     line-height: 40px;
     height: 30px;
     width: 30px;
     cursor: pointer;
     z-index: 99999;
     transition: .25s ease;
     right: 0px;
     text-align: center;
     top: 25px;
     right: 0px;
     transition:opacity 0.5s ease-in-out;
}
 .button_container.active{
    position: fixed;
    top: 45px;
     right: 50px;
     transition:opacity 0.5s ease-in-out;
}
 .button_container:hover span {
     background: #fff;
}
 .button_container.active .top {
     opacity: 1;
}
 .button_container.active .middle {
     opacity: 0;
     background: #fff;
     transform:rotate(-60deg);
     top:-10px;
}
 .button_container.active .bottom {
     background: #fff;
     top: -10px;
     transform:rotate(60deg);
     opacity:0;
}
 .button_container span {
     background: #fff;
     border: none;
     height: 3px;
     width: 25px;
     position: absolute;
     top: 2px;
     left: 0;
     transition: all .35s ease;
     cursor: pointer;
     margin: auto;
     right: 0;
     bottom: 0;
}
 .button_container span:nth-of-type(2) {
     top: -15px;
}
 .button_container span:nth-of-type(3) {
     top: 20px;
}
 .overlay {
     position: fixed;
     background: #1d1d1d;
     top: 0;
     left: 0;
     width: 100%;
     height: 0%;
     opacity: 0;
     visibility: hidden;
     transition: opacity .35s, visibility .35s, height .35s;
     overflow: hidden;
}
 .overlay.open {
     z-index: 9999;
     opacity: 1;
     visibility: visible;
     height: 100%;
}
 .overlay.open li {
     -webkit-animation: fadeInRight .5s ease forwards;
     animation: fadeInRight .5s ease forwards;
     -webkit-animation-delay: .35s;
     animation-delay: .35s;
     text-transform: uppercase;
     width: calc(100% / 3 - 3px);
     position: relative;
     font-size: 22px;
     font-family: 'Montserrat', sans-serif;
     font-weight: 300;
     display: inline-block;
     vertical-align: middle;
}
 .overlay.open li:nth-of-type(2) {
     -webkit-animation-delay: .4s;
     animation-delay: .4s;
}
 .overlay.open li:nth-of-type(3) {
     -webkit-animation-delay: .45s;
     animation-delay: .45s;
}
 .overlay.open li:nth-of-type(4) {
     -webkit-animation-delay: .50s;
     animation-delay: .50s;
}
 .overlay nav {
     position: relative;
     font-weight: 400;
     text-align: center;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
}
 .overlay ul {
     list-style: none;
     padding: 0;
     margin: 0 auto;
     position: relative;
     height: 100%;
}
 .overlay ul li a {
     color: #9b9b9b;
     text-decoration: none;
}
 .overlay.open li.menu_img{
    font-size: 29px;
}
 .overlay.open li span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 100%;
}
 .overlay.open ul{
    font-size: 0;
}
 .overlay.open li a:hover{
    color: #fff;
}
 .overlay ul li.menu_img a{
    color: #fff;
}
 li.menu_img{
    font-size: 29px;
}
 .menu_img figure{
    position: relative;
    z-index: 10;
}
 .menu_img figure:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,.4);
}
 .menu_img img{
    opacity: .4;
    width: 100%;
}
 .menu_img.blue figure:before{
    background: #0a2346;
}
 .menu_img.maroon figure:before{
    background: #552c24;
}
 .menu_img.green figure:before{
    background: #224a28;
}
 .menu_img.purple figure:before{
    background: #2e2c4c;
}
 .menu_img.purple img{
    opacity: .3;
}
 .header {
     position: absolute;
     top: 20px;
     left: 50px;
     right: 50px;
     z-index: 99999;
     display: flex;
}
 .phone {
     width: 100%;
     margin-top: 25px;
}
 .logo {
     width: 100%;
     text-align: center;
}
 .head_right {
     width: 100%;
     text-align: right;
     position: relative;
}
 .banner .carousel-item:before {
     content: '';
     background: rgba(9, 29, 42, .55);
     width: 100%;
     height: 100%;
     top: 0px;
     left: 0px;
     position: absolute;
}
 .phone a {
     color: #ffffff;
     font-size: 26px;
     font-family: 'Montserrat', sans-serif;
     font-weight: 300;
     display: inline-block;
     vertical-align: middle;
     margin-left: 14px;
}
 .banner .carousel-caption {
     top: 50%;
     bottom: auto;
     transform: translateY(-50%);
}
 .link_btn {
     background: #75b000;
     font-size: 30px;
     color: #ffffff;
     font-family: 'Montserrat', sans-serif;
     font-weight: 500;
     padding: 13px 20px 19px 20px;
     border-radius: 4px;
     position: relative;
     transition: all ease-in-out .5s;
     z-index: 10;
}
 .link_btn:before{
     content: '';
     position: absolute;
     background: #710971;
     width: 100%;
     height: 0%;
     transition: all ease-in-out .5s;
     left: 0px;
     top: 0px;
     z-index: -1;
     border-radius: 4px;
}
 .link_btn:hover:before{
     height: 100%;
     transition: all ease-in-out .5s;
}
 .link_btn:hover{
    color: #fff;
    transition: all ease-in-out .5s;
}
 .banner .link_btn{
    display: inline-block;
}
 .carousel-caption h1 {
     margin-bottom: 4px;
}
 .carousel-indicators {
     bottom: 40px;
}
 .carousel-indicators .active {
     background: #75b000;
}
/*About*/
 .about {
     background: #f7f9fc;
     text-align: center;
     padding: 35px 0px 40px;
}
 .about p {
     margin-bottom: 0px;
     line-height: 30px;
}
 .about h2 {
     margin-bottom: -5px;
     line-height: normal;
     padding-bottom: 15px;
}
 .about p:last-child {
     margin-bottom: 0px;
}
/*Clinic*/
 .clinic {
     padding: 10px 0px 30px;
}
 .clinic h2 {
     text-align: center;
     margin-bottom: 0px;
}
 .clinic_inner h3 {
     font-size: 16px;
}
 .clinic_img {
     opacity: .5;
     transition: all ease-in-out .5s;
     margin-bottom: 0px;
     min-height: 80px;
}
 .clinic_inner {
     text-align: center;
     transition: all ease-in-out .5s;
}
 .clinic_inner:hover {
     transition: all ease-in-out .5s;
}
 .clinic_inner:hover .clinic_img {
     transition: all ease-in-out .5s;
     opacity: 1;
}
 .clinic_inner .clinic_img img{
     max-width: 50px;
}
/*Featured Services*/
 .featured_service {
     background: url(../images/services.jpg) no-repeat;
     background-size: cover;
     background-attachment: fixed;
     position: relative;
     z-index: 10;
     text-align: center;
     padding: 10px 0px 35px;
     background-position: center;
}
 .featured_service h2 {
     color: #fff;
}
 .featured_service:before {
     content: '';
     position: absolute;
     background: rgba(0,0,0, .75);
     width: 100%;
     height: 100%;
     top: 0px;
     left: 0px;
     z-index: -1;
}
 .featured_link {
     max-width: 370px;
     margin: 0 auto;
     border: none;
     margin-bottom: 40px;
}
 .featured_link ul li {
     border: none;
     padding: 0px;
     font-size: 18px;
     color: #888888;
     font-family: 'Montserrat', sans-serif;
     font-weight: 300;
}
 .featured_link ul li {
     display: inline-block;
     margin-right: 40px;
     position: relative;
}
 .featured_link ul li:after {
     content: '';
     position: absolute;
     background: #585858;
     height: 17px;
     width: 2px;
     right: -20px;
     top: 50%;
     transform: translateY(-50%);
}
 .featured_link ul li:last-child {
     margin-right: 0px;
}
 .featured_link ul li:last-child:after {
     display: none;
}
 .featured_content p {
     color: #fff;
}
/*Featured bottom*/
 .featured_inner {
     max-width: 25%;
     float: left;
     position: relative;
     transition: all ease-in-out .5s;
}
 .overlay_content {
     position: absolute;
     top: 0px;
     left: 0px;
     text-align: center;
     width: 100%;
     height: 100%;
}
 .grid {
     display: flex;
}
 .grid > div {
     width: 25%;
}
 .grid > div:nth-child(1) figure {
     background: #0a2346;
}
 .grid > div:nth-child(1) figure figcaption::before {
     background: -webkit-linear-gradient(top, rgba(93, 125, 190, 0) 0%, rgba(93, 125, 190, 0.8) 75%);
     background: -webkit-gradient(linear, left top, left bottom, from(rgba(93, 125, 190, 0)), color-stop(75%, #5d7dbe));
     background: -webkit-linear-gradient(top, rgba(93, 125, 190, 0) 0%, #5d7dbe 75%);
     background: -o-linear-gradient(top, rgba(93, 125, 190, 0) 0%, #5d7dbe 75%);
     background: linear-gradient(to bottom, rgba(93, 125, 190, 0) 0%, #5d7dbe 75%);
}
 .grid > div:nth-child(3) figure {
     background: #2e2c4c;
}
 .grid > div:nth-child(3) figure figcaption::before {
     background: -webkit-linear-gradient(top, rgba(84, 79, 138, 0) 0%, rgba(84, 79, 138, 0.8) 75%);
     background: -webkit-gradient(linear, left top, left bottom, from(rgba(189, 198, 99, 0)), color-stop(75%, #544f8a));
     background: -webkit-linear-gradient(top, rgba(84, 79, 138, 0) 0%, #544f8a 75%);
     background: -o-linear-gradient(top, rgba(84, 79, 138, 0) 0%, #544f8a 75%);
     background: linear-gradient(to bottom, rgba(84, 79, 138, 0) 0%, #544f8a 75%);
}
 .grid > div:nth-child(2) figure {
     background: #552c24;
}
 .grid > div:nth-child(2) figure figcaption::before {
     background: -webkit-linear-gradient(top, rgba(85, 44, 36, 0) 0%, rgba(85, 44, 36, 0.8) 75%);
     background: -webkit-gradient(linear, left top, left bottom, from(rgba(235, 217, 129, 0)), color-stop(75%, #552c24));
     background: -webkit-linear-gradient(top, rgba(85, 44, 36, 0) 0%, #552c24 75%);
     background: -o-linear-gradient(top, rgba(85, 44, 36, 0) 0%, #552c24 75%);
     background: linear-gradient(to bottom, rgba(85, 44, 36), 0) 0%, #552c24 75%);
}
 .grid > div:nth-child(4) figure {
     background: #224a28;
}
 .grid > div:nth-child(4) figure figcaption::before {
     background: -webkit-linear-gradient(top, rgba(34, 74, 40, 0) 0%, rgba(34, 74, 40, 0.8) 75%);
     background: -webkit-gradient(linear, left top, left bottom, from(rgba(34, 74, 40, 0)), color-stop(75%, #224a28));
     background: -webkit-linear-gradient(top, rgba(34, 74, 40, 0) 0%, #224a28 75%);
     background: -o-linear-gradient(top, rgba(34, 74, 40, 0) 0%, #224a28 75%);
     background: linear-gradient(to bottom, rgba(34, 74, 40, 0) 0%, #224a28 75%);
}
 figure.effect-sadie figcaption::before {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
     background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
     content: '';
     opacity: 0;
     -webkit-transform: translate3d(0, 50%, 0);
     transform: translate3d(0, 50%, 0);
}
 figure.effect-sadie h4 {
     position: absolute;
     top: 50%;
     left: 0;
     width: 100%;
     -webkit-transition: -webkit-transform 0.35s, color 0.35s;
     transition: transform 0.35s, color 0.35s;
     -webkit-transform: translate3d(0, -50%, 0);
     transform: translate3d(0, -50%, 0);
}
 figure.effect-sadie figcaption::before, figure.effect-sadie p {
     -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
     transition: opacity 0.35s, transform 0.35s;
}
 figure.effect-sadie p {
     position: absolute;
     bottom: 0;
     left: 0;
     padding: 2em;
     width: 100%;
     opacity: 0;
     -webkit-transform: translate3d(0, 10px, 0);
     transform: translate3d(0, 10px, 0);
}
 figure.effect-sadie:hover h4 {
     color: #fff;
     -webkit-transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
     transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
}
 figure.effect-sadie:hover figcaption::before, figure.effect-sadie:hover p {
     opacity: 1;
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
}
/* Common style */
 .grid figure {
     position: relative;
     overflow: hidden;
     min-width: auto;
     max-height: 560px;
     width: 100%;
     text-align: center;
     display: block;
     margin: 0;
}
 .grid figure img {
     width: 100%;
     opacity: 0.6;
     height: auto;
     min-height: auto;
}
 .grid figure h2 {
     margin: 0;
     font-size: 2rem;
     color: #fff;
     font-weight: 400;
     word-spacing: 0;
}
 .grid figure p {
     color: #fff;
     font-size: 16px;
     text-transform: none;
     line-height: 28px;
}
 .grid figure img {
     position: relative;
     display: block;
     min-height: 100%;
     max-width: 100%;
     opacity: 0.6;
}
 .grid figure figcaption {
     padding: 2em;
     color: #fff;
     text-transform: uppercase;
     font-size: 1.25em;
     -webkit-backface-visibility: hidden;
     backface-visibility: hidden;
}
 .grid figure figcaption::before, .grid figure figcaption::after {
     pointer-events: none;
}
 .grid figure figcaption, .grid figure figcaption > a {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
/*Footer*/
 .footer {
     background: #202020;
     padding: 40px 0px 40px;
}
 .footer .container {
     max-width: 1170px;
}
 .footer ul li {
     margin-bottom: 18px;
     line-height: 22px;
     letter-spacing: -.3px;
     font-weight: 300;
}
 .footer ul li:last-child {
     margin-bottom: 0px;
}
 .footer ul li a {
     color: #acacac;
     font-size: 15px;
}
 .footer .contact a {
     color: #75b000;
     font-size: 22px;
     font-weight: 300;
}
 .footer .contact p {
     color: #acacac;
     font-size: 16px;
     margin-top: 18px;
     line-height: 29px;
     margin-bottom: 22px;
}
 .footer ul li a:hover {
     color: #75b000;
}
 .copy {
     color: #acacac;
     font-size: 14px;
     font-weight: 400;
     position: relative;
     margin-top: 30px;
}
 .copy_left{
    float: left;
}
 .copy_right{
    float: right;
}
 .copy_right a{
    color: #acacac;
     font-size: 14px;
     font-weight: 400;
}
 .copy_right a:hover{
    color: #75b000;
}
 .foot_content h5 {
     min-height: 30px;
}
 .foot_content ul {
     margin-top: 20px;
}
 .foot_content {
     margin-left: 26px;
     padding-left: 30px;
}
 .foot_content.contact {
     padding-left: 0px;
}
 .foot_inner {
     margin-right: -30px;
     margin-top: 5px;
}
 .foot_inner li{
    color:#acacac;
     font-size:15px;
     font-weight:400 !important;
}
 .foot_content li {
     position: relative;
     padding-left: 15px;
}
 .foot_content li::before {
     content: '';
     position: absolute;
     top: 12px;
     left: 0px;
     background: url(../images/green_arrow.png) no-repeat;
     background-position: center center;
     width: 7px;
     height: 12px;
     transform: translateY(-50%);
     transition: all ease-in .5s;
}
 .foot_content li a:hover {
     margin-left: 5px;
}
 .quick_link li {
     width: 49%;
     display: inline-block;
}
 .quick_link ul li:nth-child(2n) {
     margin-right: -30px;
     float: right;
}
 .map iframe{
    height: 225px;
    width: 100%;
}
 .map iframe{
    margin-top: 26px;
}
/*----------------- Home Page End ------------------*/
/*----------- About Us Page Start ---------------*/
 .cmn_banner{
    position: relative;
    padding: 160px 0px 100px;
    z-index: 10;
    background: url(../images/about.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
 .cmn_banner:before{
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(9, 29, 42, 0.55);
    z-index: -1;
}
 .bnr_content h1 {
    color: rgba(255, 255, 255, .7);
     z-index: -3;
     font-size: 44px;
     font-weight: 400;
}
 .bnr_content .link_btn{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -31px;
}
 .aboutus_content_left{
    float: left;
    max-width: 800px;
    width: 100%;
}
 .aboutus_content_right{
    float: right;
    max-width: 270px;
    background: #f6f7f6;
    padding: 24px 20px 6px;
    width: 100%;
}
 .aboutus_content{
    padding:82px 0px 80px;
}
 .aboutus_left_inner span{
    color: #555;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
    margin: 9px 0px 18px;
}
 .aboutus_left_inner p{
    margin-bottom: 33px;
}
 .aboutus_left_inner p:last-child{
    margin-bottom: 0px;
}
 .about_slider{
    margin-top: -8px;
    margin-bottom: 68px;
}
 .about_slider .carousel-indicators{
    bottom: -30px;
    z-index: 9;
}
 .about_slider .carousel-indicators li{
    background: #e5e5e5;
}
 .about_slider .carousel-indicators li.active{
    background: #75b000;
}
 .clinic_list li{
    font-size: 14px;
    line-height: 24px;
    color: #222222;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    background: url(../images/arrow.png) no-repeat;
    background-position: 0px 8px;
     padding-left: 20px;
     line-height: 30px;
}
 .clinic_list{
    padding-left: 24px;
    margin-bottom: 20px;
}
 .aboutus_left_inner blockquote{
    font-style: italic;
    font-size: 14px;
    line-height: 24px;
    color: #222222;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 38px;
}
 .aboutus_left_inner{
    margin-bottom:30px;
}
 .aboutus_content_left .aboutus_left_inner:last-child{
    margin-bottom: 0px;
}
 .aboutus_left_inner h3{
    text-transform: uppercase;
    font-size: 24px;
    color: #555555;
    letter-spacing: -1px;
}
 .aboutus_content .card-header{
    background: none;
    border: none;
    padding: 0px;
    border-radius: 0px;
}
 .aboutus_content .card-header h4{
    font-family: 'Open Sans', sans-serif;
}
 .aboutus_content .card{
    border: 1px solid #d8d8d8 !important;
    margin-bottom: 10px;
}
 .aboutus_content .btn-link{
    border-radius: 0px;
    width: 100%;
    text-align: left;
    color: #222222;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    position: relative;
    padding: 15px 40px 0px 38px;
    white-space: normal;
}
 .aboutus_content .btn-link:after{
    content: '';
    position: absolute;
    background-image: url(../images/up.png);
    background-repeat: no-repeat;
    background-position: right center;
    transition: all ease-in-out .5s;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    width: 22px;
    height: 15px;
    margin-top: 14px;
}
 .btn-link:hover{
    text-decoration: none;
}
 .card{
    border-radius: 0px;
}
 .btn-link:focus{
    text-decoration: none;
}
 .aboutus_content .btn-link.collapsed:after{
    transform: translateY(-50%) rotate(180deg);
    margin-top: 0px;
    transition: all ease-in-out .5s;
}
 .aboutus_content .btn-link.collapsed{
    background: #f9f9f9;
    padding: 15px 40px 15px 38px;
}
 .aboutus_content .accordion{
    margin-top: 12px;
}
 .card-body span{
    font-size: 16px;
    color: #75b000;
    text-transform: capitalize;
    font-weight: 300;
    line-height: normal;
    margin: 0px;
     padding-bottom: 15px;
}
 .card-body{
    padding: 0px 40px;
}
 .card-body h5{
    font-weight: 600;
    letter-spacing: 0px;
}
 .card-body p b{
    font-weight: 600;
}
 .card-body p em{
    font-weight: 600;
}
 .accordian_btm{
    margin-top: 30px;
    margin-bottom: 30px;
}
 .accordian_btm em{
    font-style: normal;
    font-size: 18px;
    line-height: 34px;
    color: #555;
     font-family: 'Open Sans', sans-serif;
    font-weight: 300;
     font-style: italic;
}
 .accordian_btm a{
    color: #75b000;
    text-decoration: underline;
    font-weight: 300;
}
 .accordian_btm p{
    margin-bottom: 0px;
}
 .accordion .card:last-child{
    margin-bottom: 0px;
}
 .aboutus_content_right h3{
    font-size: 30px;
    text-transform: capitalize;
    color: #555555;
    letter-spacing: -1px;
    margin-bottom:12px;
}
 .aboutus_content_right ul li a{
    color: #75b000;
    font-weight: 300;
    background: url(../images/green_arrow.png) no-repeat;
    background-position: left center;
    padding-left: 12px;
}
 .aboutus_content_right ul li a:hover{
    background:url(../images/green_arrow_dark.png) no-repeat;
     background-position: left center;
}
 .aboutus_content_right ul li a:hover{
    color: #710971;
}
 .aboutus_content_right ul li {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 40px;
    letter-spacing: -.6px;
    transition: all ease-in-out .5s;
}
 .aboutus_content_right ul li:hover a{
    transition: all ease-in-out .5s;
    padding-left: 15px;
}
/*----------- About Us Page End ---------------*/
/*------------ Conditions Page Start ---------------*/
 .condition_inner{
    padding-top: 85px;
}
 .condition_block{
    position: relative;
    max-width: 370px;
    width: 100%;
    margin-right: 25px;
    margin-top: 25px;
    display: inline-block;
    transition: all ease-in-out .5s;
}
 .condition_inner .container{
    text-align: center;
}
 .condition_inner .container .condition_block:nth-child(3n){
    margin-right: 0px;
}
 .condition_content{
    position: absolute;
    background: rgba(0,0,0,.6);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    padding: 20px 19px;
    transition: all ease-in-out .5s;
}
 .condition_content h3{
    letter-spacing: -1px;
    color: #fff;
    text-transform: capitalize;
     text-align: left;
    text-shadow: 0 0 7px #000;
     font-size:25px;
}
 .condition_block:hover .condition_content{
    background: transparent;
    transition: all ease-in-out .5s;
}
 .cond_row_left{
    float: left;
    margin-right: 48px;
}
 .condition_btm_row h3{
    line-height: normal;
    margin-bottom: 18px;
     font-weight:400;
}
 .cond_row_right p{
    margin-bottom: 18px;
}
 .cond_row_right p:last-child{
    margin-bottom: 0px;
}
 .condition_btm_row{
    margin-bottom: 30px;
}
 .condition_btm .container .condition_btm_row:last-child{
    margin-bottom: 0px;
}
 .condition_btm{
    margin-top: 60px;
    margin-bottom: 80px;
}
 .cond_row_right p a{
    color: #75b000;
    font-weight: 300;
}
 .cond_row_right p span{
    background: url(../images/arrow.png) no-repeat;
    background-position: left top 2px;
    padding-left: 12px;
    margin-left: 25px;
}
 .inner_comm p{
    font-size:14px;
     line-height:24px;
}
/*------------ Conditions Page End ---------------*/
/*---------- Career Page Start ------------*/
 .careers .aboutus_content_left{
    margin-top: 20px;
}
 .link_list{
    margin-left: 26px;
    margin-top: 14px;
    margin-bottom: 17px;
}
 .link_list li{
    line-height: 28px;
    font-size: 14px;
    letter-spacing: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    transition: all ease-in-out .5s;
}
 .link_list li:hover{
    transition: all ease-in-out .5s;
    margin-left: 5px;
}
 .link_list li a{
    color: #75b000;
    background: url(../images/green_arrow.png) no-repeat;
    background-position: left top 3px;
    padding-left: 15px;
     font-weight:300;
}
 .careers .aboutus_left_inner p{
    margin-bottom: 0px;
}
 .careers .about_slider{
    margin-top: 27px;
}
 .careers .aboutus_left_inner p a{
    color: #75b000;
    font-size: 14px;
    letter-spacing: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}
/*---------- Career Page End ------------*/
/*-------------- Depression Page Start --------------*/
 .depression_list .clinic_list li{
    width: 49%;
    display: inline-block;
}
 .depression_video{
    margin-bottom:53px;
}
 .depression_video iframe{
    width:100%;
     height:410px;
}
 .aboutus_left_inner font{
    font-size:28px;
     letter-spacing:-.3px;
     color:#555555;
     font-family: 'Montserrat', sans-serif;
     font-weight:300;
     margin-bottom:25px;
     display:block;
}
 .aboutus_left_inner .anxity{
    margin-bottom:45px;
}
 .enquiry_btn{
    width:297px;
     line-height:70px;
     display:block;
     background:#75b000;
     text-align:center;
     font-size:30px;
     text-transform:capitalize;
     border-radius:5px;
     color:#fff !important;
     font-family: 'Montserrat', sans-serif;
     margin-top:25px;
     position:relative;
     z-index:1;
}
 .enquiry_btn:hover{
    color:#fff;
}
 .enquiry_btn:before{
    content: '';
    position: absolute;
    background: #710971;
    width: 100%;
    height: 0%;
    transition: all ease-in-out .5s;
    left: 0px;
    top: 0px;
     z-index: -1;
    border-radius: 5px;
}
 .enquiry_btn:hover:before{
    height: 100%;
     transition: all ease-in-out .5s;
}
/*-------------- Depression Page End --------------*/
/*-------------- Blog page start --------------*/
 .condition_btm.make_appointment{
    padding-top:115px;
     margin-top:0px;
}
 .make_appointment .condition_btm_row{
    margin-bottom:55px;
}
/*.make_appointment .cond_row_right {
    display:flow-root;
}
*/
 .make_appointment h5{
    margin-bottom:24px;
     margin-top:25px;
     font-size:20px;
}
 .make_appointment .cond_row_right a{
    text-decoration:underline;
     margin-top:0px;
     display:block;
}
 .make_appointment .cond_row_right a:hover{
    color:#710971;
}
 .make_appointment .cond_row_left{
    margin-top:10px;
     max-width:155px;
     margin-right:0px;
     width:100%;
     max-width: 15%;
}
 .make_appointment .cond_row_left figure{
    width:100px;
     height:100px;
     border-radius:50%;
     background:#75b000;
     box-shadow:0px 0px 0px 10px #d5e7b2;
     display:block;
     text-align:center;
     margin:0 auto;
     padding-top:3px;
}
 .make_appointment .cond_row_left figure span{
    display:grid;
     font-size:43px;
     font-weight:300;
     font-family:'Montserrat', sans-serif;
     color:#ffffff;
}
 .make_appointment .cond_row_left figure span em{
    font-size:15px;
     color:#fff;
     line-height:18px;
     font-weight:300;
     font-style:normal;
     margin-top:-4px;
     display: block;
}
 .make_appointment .cond_row_left figure span font{
    font-size:18px;
     color:#fff;
     font-weight:300;
     display: block;
}
 .make_appointment .cond_row_right {
     max-width: 85%;
     width: 100%;
     float: right;
}
/*-------------- Blog page end --------------*/
/*-------------- Bloginner page start --------------*/
 .blog_inner_page h2{
    line-height:50px;
     margin-bottom:20px;
}
 .blog_inner_page span{
    line-height:60px;
     padding-left:48px;
     color:#222222;
     font-weight:300;
     margin-bottom:30px;
     display:block;
     background: rgba(242,242,242,1);
     background: -moz-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 41%, rgba(250,250,250,1) 100%);
     background: -webkit-gradient(left top, right top, color-stop(0%, rgba(242,242,242,1)), color-stop(41%, rgba(242,242,242,1)), color-stop(100%, rgba(250,250,250,1)));
     background: -webkit-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 41%, rgba(250,250,250,1) 100%);
     background: -o-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 41%, rgba(250,250,250,1) 100%);
     background: -ms-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 41%, rgba(250,250,250,1) 100%);
     background: linear-gradient(to right, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 41%, rgba(250,250,250,1) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#fafafa', GradientType=1 );
}
 .about_page .blog_inner_page .blog-inner span {
    color: #75b000;
     font-size: 16px;
}
 .blog_inner_page .depression_list li{
    display:block;
     width:100%;
}
 .blog_inner_page .enquiry_btn{
    width: 297px;
     line-height: 70px;
     display: block;
     background: #75b000;
     text-align: center;
     font-size: 30px;
     text-transform: capitalize;
     border-radius: 5px;
     color: #fff;
     font-family: 'Montserrat', sans-serif;
     margin-top: 25px;
     position: relative;
     z-index: 1;
}
 .blog_inner_page .enquiry_btn{
    padding-left:0px;
}
 .addtoany_share_save_container span{
     background: transparent;
     padding-left: 0;
     margin-bottom: 0;
}
/* about main*/
 .about_page h2{
    font-size:40px;
     text-transform:capitalize;
     letter-spacing:0;
}
 .about_page .aboutus_left_inner span{
    font-size:30px;
     font-weight:400;
}
 .about_page .aboutus_left_inner p{
    margin-bottom:20px;
}
 .about_page .aboutus_left_inner h3{
    text-transform:inherit;
     font-size:30px;
     font-weight:300;
     letter-spacing:0;
     margin-bottom:15px;
}
 .about_page .card-body span{
    font-size:14px;
}
 .about_page .desp_page h3{
    font-size:22px;
}
 .about_page .desp_page span{
    font-size:22px !important;
}
 .about_page .aboutus_left_inner p{
    margin-bottom:20px;
}
/*.about_page .aboutus_content_left p {
    padding-bottom: 20px;
}
*/
 .about_page .aboutus_left_inner h3{
    margin-bottom:12px;
     margin-top:20px;
     font-size:22px;
     font-weight: 400;
}
 .about_page .desp_page span.cont_fm,.cont_fm{
    font-size:18px !important;
     margin-top:-0px!important;
}
 .padding_set{
    margin-top:0px;
}
 .padding_set .aboutus_content_right{
    margin-top:25px;
}
 .pad_top{
    padding-top:115px;
}
 .mar_top{
    margin-top:20px;
}
/*make-appoinment popup css */
 .make_appint_form{
    max-width:540px;
     width:100%;
     margin:0 auto;
     background:transparent !important;
     position:absolute;
     top:50%;
     z-index:-1;
     left:0;
     right:0;
     transform:translateY(-50%);
}
 .make_appint_form h6{
    color:#fff;
     margin-bottom:40px;
     text-transform:uppercase;
}
 #apfm-container-0 {
     background: #000 !important;
     z-index: 99999999999;
}
 .make_form{
    width:100%;
}
 .make_form .fld_txt{
    margin-bottom:26px;
}
 .make_form .fld_txt:last-child{
    margin-bottom:0px;
}
 .make_form .fld_txt p{
    font-size:10px;
     text-transform:uppercase;
     color:#fff;
     margin-bottom:5px;
     font-family: 'Montserrat', sans-serif;
     font-weight:400;
     line-height:15px;
}
 .make_form .fld_txt select,.make_form .fld_txt input{
    font-size:15px;
     color:#ffffff;
     background:#999999;
     height:40px;
     padding:15px 11px;
     font-family: 'Montserrat', sans-serif;
     width:100%;
     font-weight:300;
}
 .make_form .fld_txt select{
    padding:0px 11px;
     box-shadow:none;
     border:none;
     -moz-appearance:none;
    /* Firefox */
     -webkit-appearance:none;
    /* Safari and Chrome */
     appearance:none;
     background:rgba(0,0,0,.1) url(../images/ar_down.png) no-repeat;
     background-position:96% center;
}
 .make_form .fld_txt select option{
    background:none;
     color:#555;
}
 .make_form .fld_txt button, .make_form .fld_txt input[type="submit"]{
     width:100%;
     line-height:normal;
     background:#222222;
     text-align:center;
     width:100%;
     font-size:16px;
     font-family: 'Montserrat', sans-serif;
     color:#fff;
     border:none;
     box-shadow:none;
     cursor:pointer;
     outline:none;
     height: auto;
     padding: 12px;
     line-height: normal;
}
 .make_form .fld_txt button:hover, .make_form .fld_txt input[type="submit"]:hover {
    background:#999999;
}
 .make_form .fld_txt .wpcf7-form-control.wpcf7-submit {
    border: 1px solid #999 !important;
}
/*hospital day*/
 .about_page .aboutus_left_inner p a{
    color:#75b000;
     font-size: 16px;
}
 .about_page .aboutus_left_inner p a:hover{
    color:#710971;
}
 .color_txt{
    color:#75b000;
     text-decoration:underline;
}
/*womens helth page */
 .padding_set .womens_helth{
    margin-top:26px;
}
 .womens_helth .aboutus_left_inner{
    margin-top:50px;
}
/****************************************************************/
 .owl-home .owl-item:before{
    content: '';
     background: rgba(9, 29, 42, .55);
     width: 100%;
     height: 100%;
     top: 0px;
     left: 0px;
     position: absolute;
}
 .owl-dots .owl-dot{
     background-color: rgba(255,255,255,0.5);
}
 .owl-home .owl-dots {
    bottom: 40px;
     margin-top: 0;
}
 .owl-dots {
    position: absolute;
     right: 0;
     left: 0;
     z-index: 15;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-pack: center;
     justify-content: center;
     padding-left: 0;
     margin-right: 15%;
     margin-left: 15%;
     list-style: none;
}
 .owl-carousel.owl-theme .owl-dots .owl-dot {
    position: relative;
     width: 30px;
     height: 3px;
     margin-right: 3px;
     margin-left: 3px;
     text-indent: -999px;
     background: #e5e5e5;
     outline: none;
}
 .owl-carousel.owl-theme .owl-dots .owl-dot.active {
    background: #75b000;
}
 .owl-dots {
     margin-top: 30px;
}
 .thrv_wrapper{
    padding-left: 40px;
     margin-bottom: 33px;
}
 .thrv_wrapper li {
     font-size: 14px;
     line-height: 24px;
     color: #222222;
     font-family: 'Open Sans', sans-serif;
     font-weight: 300;
     padding-left: 10px;
}
 /*.psychiatry-mid-cnt{
     padding-top: 20px;
}*/
 .mt-30{
     margin-top: 30px;
}
 .career_left p:first-child{
     margin-bottom: 20px;
}
 a.read-blog{
     color: #75b000;
     font-weight: 300;
}
/*contact us page*/
 .contact_us{
}
 .contact_us_left{
    padding-right:115px;
}
 .contact_us_right h2, .contact_us_left h2{
    color:#555555;
     font-size:40px;
     line-height:40px;
     margin-bottom:31px;
     text-transform:capitalize;
}
 .contact_us_left ul{
    margin-bottom:30px;
}
 .contact_us_left ul li{
    display:inline-block;
}
 .contact_us_left ul li{
    font-size:21px;
     color:#222222;
     line-height:40px;
     text-transform:capitalize;
}
 .c_call {
    padding-bottom:30px;
     border-bottom:1px solid rgba(0,0,0,.1);
}
 .c_call a{
    font-size:22px;
     color:#222222;
     padding-left:30px;
     position:relative;
}
 .c_call a:before{
    position:absolute;
     left:0;
     top:6px;
     background:url(../images/call_ic.png) no-repeat;
     width:20px;
     height:19px;
     content:'';
}
 .c_call a:hover{
    color:#710971;
}
 .make_important_enq{
    padding-top:50px;
}
 .make_important_enq h4{
    font-size:22px;
     color:#555555;
     margin-bottom:30px;
}
 .make_important_enq p{
    font-size:14px;
     color:#222;
}
 .make_important_enq p span{
    color:#75b000;
}
 .make_important_enq p a:hover{
    color:#710971;
}
 .contact_form{
    padding-top:39px;
}
 .contact_form .txt_fld{
    width:48%;
    float:left;
     margin-bottom:20px;
     clear: right;
}
 .contact_form .txt_fld p{
    color:#222;
     font-size:14px;
     margin-bottom:5px;
}
 .contact_form .txt_fld p span{
    color:#ff0000;
}
 .contact_form .txt_fld textarea, .contact_form .txt_fld input{
    width:100%;
     height:34px;
     padding:5px 15px;
     border:1px solid #cccccc;
     color:#555;
     border-radius:5px;
     background:transparent;
     font-size:14px;
}
 .width_full{
    width:100% !important;
     float:none;
}
 .contact_form .txt_fld textarea{
    height:74px;
}
 .cont_submit{
}
 .captcha{
    float:left;
}
 .sub_mitbtn{
    float:right;
}
 .sub_mitbtn input[type='submit']{
    width:137px;
     height:50px;
     border-radius:5px;
     background:#75b000;
     color:#fff;
     text-align:center;
     border:none;
     box-shadow:none;
     font-size:22px;
     cursor:pointer;
     font-weight: 600;
     float: right;
}
 .sub_mitbtn input[type='submit']:hover{
    background:#710971;
}
 .cont_details{
    padding-top:50px;
}
 .cont_dtls_outer{
    background:#eff8ef;
     padding:20px 20px 30px;
}
 .cont_dtls_outer h4{
    font-size:22px;
     margin-bottom:20px ;
     font-weight:300;
     color:#555;
}
 .cont_map{
}
 .cont_map iframe{
    width:100%;
     height:472px;
}
 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng, div.wpcf7-validation-errors, div.wpcf7-spam-blocked {
     background-color: #f2dede;
     border-color: #ebccd1 !important;
     border-image: none;
     border-radius: 4px;
     border-style: solid;
     border-width: 1px;
     color: #a94442 !important;
     margin-bottom: 10px;
     margin-left: 0 !important;
     margin-right: 0 !important;
     margin-top: 0px !important;
     padding: 14px;
     text-align: center;
     width: 100%;
     float: none;
}
 div.wpcf7-mail-sent-ok {
     background-color: #dff0d8;
     border-color: #d6e9c6 !important;
     border-radius: 4px;
     color: #3c763d;
     margin-bottom: 10px;
     margin-left: 0 !important;
     margin-right: 0 !important;
     margin-top: 0px !important;
     padding: 14px;
     text-align: center;
     width: 100%;
     float: none;
}
 span.wpcf7-not-valid-tip {
     color: #f00;
     font-size: 1em;
     font-weight: normal;
     display: block;
     text-transform: initial;
     font-size: 13px;
     margin-top: 5px;
}
 .contact_us_right .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng, .contact_us_right div.wpcf7-validation-errors, .contact_us_right div.wpcf7-spam-blocked, .contact_us_right div.wpcf7-mail-sent-ok{
     float: left;
     margin-top: 15px !important;
}
 .make_form .fld_txt::last-child {
     margin-bottom: 10px;
}
 .aboutus_left_inner table tbody tr td {
     border: 1px solid #cccccc;
     padding: 5px 10px;
}
 .error-404.not-found{
     padding: 50px 0;
}
 .error-404.not-found h1 {
     color: #555;
     text-align: center;
}
 .error-404.not-found .page-content {
     text-align: center;
}
 input.search-field {
     padding: 10px;
     border: 1px solid #5555554d;
}
 input.search-submit {
     padding: 10px;
     border: 1px solid #75b000;
     color: #fff;
     background-color: #75b000;
}
 input.search-submit:hover {
     background-color: #6c1975;
     border-color: #6c1975;
}
 .error-404.not-found .page-content p {
     padding-bottom: 15px;
}
 .error-404.not-found .page-content .screen-reader-text {
    display: none;
}
 .search_list {
    padding-bottom: 15px;
     margin-bottom: 15px;
     border-bottom: 1px solid #ccc;
}
 .search_list h3{
     padding-bottom: 10px;
}
 .search_list a.read-blog {
    margin: 15px 0 10px;
     display: block;
}
 .search_list a:hover{
     color: #6c1975;
}
 .grecaptcha-badge {
     display: none;
}
/*.contact-us .grecaptcha-badge {
     display: block;
}
*/
 figure.anxity img {
     width: 100%;
}
 .quick_link ul li.active a{
     color: #75b000;
}
 .clinic_list li a, .aboutus_left_inner p a{
     color: #75b000;
}
 .clinic_list li a:hover, .aboutus_left_inner p a:hover{
     color: #6c1975;
}
 .about-slider.owl-carousel .owl-item img{
     width: auto;
}
 .aboutus_left_inner h3.mt-30 {
    margin: 20px 0 15px;
}
 .button-primary, .button-primary:hover {
     text-decoration: underline;
}
 .here, .here:hover {
    text-decoration: underline;
}
 body.login div#login h1 a{
     width: 100% !important;
     background-size: 263px !important;
}
 .addtoany_share_save_container .addtoany_list a {
    background: none;
     line-height: normal;
     margin: 0;
     height: auto;
}
 .addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service) > span{
     margin: 0 !important;
     display: inline-block;
     padding: 0;
}
 .featured-video-plus iframe {
    width: 100%;
}
 .color_txt, .color_txt:hover {
    text-decoration: underline;
}
 .medical-research-articles-resources .womens_helth{
     margin-top: 0;
}
 .navigation.pagination h2.screen-reader-text {
     display: none;
}
 .navigation.pagination {
     text-align: center;
     display: block;
     margin-top: 40px;
}
 .page-numbers {
     padding: 6px 12px;
     border: 1px solid #75b000;
     margin: 2px;
     background-color: #75b000;
     color: #fff;
}
 .page-numbers.current, .page-numbers:hover{
     background-color: #6c1975;
     border-color: #6c1975;
     color: #ffffff;
}
 .contact_us_right strong {
    font-weight: 700;
}
 .single-post .blog_inner_page .mar_top, .single-post .aboutus_content_right, .single-conditions_we_treat .aboutus_content_right {
     margin-top: 20px;
}
 .single-conditions_we_treat h2.mar_top{
     margin-top: 20px;
     line-height: normal;
}
 .womens_helth .clinic_list li{
     background-position: 0px 9px;
}
 .conditions_we_treat a {
    background: none;
     display: block;
     padding: 0;
     margin: 0;
     line-height: normal;
     display: inline;
}
 .cond_row_right h3 a:hover{
     color: #6c1975;
}
 .aboutus_left_inner.blog-inner.conditions_we_treat {
     margin-top: 15px;
}
 ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
     color: #ffffff;
     opacity: 1;
    /* Firefox */
}
 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
     color: #ffffff;
}
 ::-ms-input-placeholder {
    /* Microsoft Edge */
     color: #ffffff;
}
 select::-ms-expand {
     display: none;
}
 .wpcf7-form-control-wrap.date {
    width: 49%;
     float: left;
}
 .wpcf7-form-control-wrap.time {
    float: right;
     width: 49%;
}
 #way-contact, #search-for, #gp-specialist, #pls-specify, #private-fund {
    margin-bottom: 30px;
     width: 100%;
     float: left;
}
 .blog-mian-cl .cond_row_right {
    max-width: 85%;
     float: right;
}
 .condition_btm .cond_row_right a.read-more {
    color: #75b000;
     text-decoration: underline;
}
 .condition_btm .cond_row_right a.read-more:hover {
    color: #710971;
     text-decoration: underline;
}
 .carousel-caption.d-md-block {
     padding-top: 100px;
}
 .show {
     display: block !important;
}
 .backtotop.show {
     opacity: 1;
     visibility: visible;
}
 .backtotop {
     bottom: 30px;
     position: fixed;
     opacity: 0;
     visibility: hidden;
     right: 30px;
     z-index: 9999;
}
 .backtotop span {
     background: #75b000;
     display: block;
     height: 35px;
     line-height: 27px;
     text-align: center;
     transition: all 1s ease 0s;
     width: 35px;
}
 .backtotop span::before {
     content: '';
     position: absolute;
     background: url(../images/up-arrow.png) no-repeat;
     background-position: center;
     width: 16px;
     height: 16px;
     left: 9px;
     top: 9px;
}
 iframe.dep-video {
     width: 100%;
     height: 100%;
     min-height: 390px;
    /*max-width: 560px;
    */
}
 .aboutus_left_inner.career_left {
     margin-top: 25px;
}
 .aboutus_left_inner.womens_helth h2{
     line-height: normal;
     padding-bottom: 15px;
}
 #slideshow {
     margin: 30px 0 30px;
}
/* #slideshow li.slide img {
     width: 100%;
     max-width: 38%;
     float: left;
}*/
 #slideshow li.slide .slider-slidecnt {
    width: 100%;
    max-width: 100%;
    /*float: right;*/
}
 #slideshow li.slide .slider-slidecnt h3{
    margin-top: 0;
}
 #slideshow .owl-nav button span{
    font-size: 63px;
}
 #slideshow .owl-nav{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    width: 100%;
    visibility: hidden;
    opacity: 0
}
 #slideshow .owl-nav button.owl-next{
    float: right;
}
 #slideshow .owl-nav button span {
    font-size: 63px;
    background-color: rgba(0,0,0,0.5);
    width: 40px;
    height: 50px;
    line-height: 34px;
    color: #fff;
    margin: 0;
}
 #slideshow .owl-nav button:focus {
    outline: 0;
}
 #slideshow:hover .owl-nav{
     visibility: visible;
     opacity: 1 
}
 .size-full.alignleft {
    float: left;
     margin-right: 20px;
     margin-bottom: 25px;
}
 .green {
    color: #75b000;
}
 .col-20{
     float: left;
     width: 20%;
}


.ft_menu ul li {
     display: inline-block;
     padding: 0 10px;
     text-align: center;
     margin-bottom: 0;
}
.ft_menu {
     text-align: center;
}

.down-arrow {
     position: fixed;
     bottom: 0;
     left: 0;
     right: 0;
     text-align: center;
     z-index: 10;
}
#clinic-down {
     cursor: pointer;
}

.sub_mitbtn .ajax-loader {
     top: 14px;
     position: relative;
     right: 10px;
}

.anr_captcha_field {
     transform: scale(0.97);
     -webkit-transform: scale(0.97);
     transform-origin: 0 0;
     -webkit-transform-origin: 0 0;
}

